.game-token{
    align-items: center;
    /* background-color: blue; */
    /* background-color: transparent; */
    background-image: url("../media/tokens/blue.svg");
    background-repeat: no-repeat;
    background-position: center;
    /* border-radius: 50%; */
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); */
    color: white;
    cursor: move;
    display: flex;
    font-weight: bold;
    height: 50px;
    justify-content: center;
    position: absolute;
    left: 10px;
    user-select: none;
    width: 35px;
    z-index: 1;
}

.game-token:hover {
    /* background-color: green; */
    opacity: 0.95;
}  

.game-token.token-1{
    /* background-color: black; */
    background-image: url("../media/tokens/black.svg");
}
.game-token.token-2{
    /* background-color: red; */
    background-image: url("../media/tokens/red.svg");
}
.game-token.token-3{
    /* background-color: green; */
    background-image: url("../media/tokens/green.svg");
}
.game-token.token-4{
    /* background-color: yellow; */
    background-image: url("../media/tokens/yellow.svg");
}
.game-token.token-5{
    /* background-color: yellow; */
    background-image: url("../media/tokens/pink.svg");
}

#add-token-button{
    position: fixed;
    bottom: 39px;
    left: 25px;
}